/*
Vakantiehuis Noord Bromo content stylesheet

Copyright © 2010 MSHdesign.nl. All rights reserved.  
*/

body {
    color:#FFFFFF;
    background-color:#d6d9dd;
    font-family: Geneva;
    font-size:13px;
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;
}

img {
    border:none;
}

a {
    color:#d6d9dd;
    text-decoration:underline;
}

td {
    font-size:13px;
}

#b1 {
    position: absolute;
    left:117px;
    top:240px;
    overflow: hidden;
    width: 80px;
    height: 25px;
    background-image: url(../img/button_home.gif);
    background-repeat: no-repeat;
    background-position: 0 0;
}

#b2 {
    position: absolute;
    left:219px;
    top:240px;
    overflow: hidden;
    width: 117px;
    height: 25px;
    background-image: url(../img/button_informatie.gif);
    background-repeat: no-repeat;
    background-position: 0 0;
}

#b3 {
    position: absolute;
    left:358px;
    top:240px;
    overflow: hidden;
    width: 120px;
    height: 25px;
    background-image: url(../img/button_reserveren.gif);
    background-repeat: no-repeat;
    background-position: 0 0;
}

#b4 {
    position: absolute;
    left:500px;
    top:240px;
    overflow: hidden;
    width: 102px;
    height: 25px;
    background-image: url(../img/button_tarieven.gif);
    background-repeat: no-repeat;
    background-position: 0 0;
}

#b5 {
    position: absolute;
    left:624px;
    top:240px;
    overflow: hidden;
    width: 124px;
    height: 25px;
    background-image: url(../img/button_gastenboek.gif);
    background-repeat: no-repeat;
    background-position: 0 0;
}

#b6 {
    position: absolute;
    left:769px;
    top:240px;
    overflow: hidden;
    width: 99px;
    height: 25px;
    background-image: url(../img/button_contact.gif);
    background-repeat: no-repeat;
    background-position: 0 0;
}

#container {
    position:relative;
    width:979px;
    height:605px;
    margin:auto auto;
    text-align: left;
}

#container_2 {
	position:absolute;
	left:0px;
	top:0px;
	width:979px;
	height:605px;
}

#banner {
	position:absolute;
	left:0px;
	top:0px;
	width:979px;
	height:240px;
}

#bg_links_1 {
	position:absolute;
	left:0px;
	top:240px;
	width:117px;
	height:25px;
}

#bg_links_2 {
	position:absolute;
	left:197px;
	top:240px;
	width:22px;
	height:25px;
}

#bg_links_3 {
	position:absolute;
	left:336px;
	top:240px;
	width:22px;
	height:25px;
}

#bg_links_4 {
	position:absolute;
	left:478px;
	top:240px;
	width:22px;
	height:25px;
}

#bg_links_5 {
	position:absolute;
	left:602px;
	top:240px;
	width:22px;
	height:25px;
}

#bg_links_6 {
	position:absolute;
	left:748px;
	top:240px;
	width:21px;
	height:25px;
}

#bg_links_7 {
	position:absolute;
	left:868px;
	top:240px;
	width:22px;
	height:25px;
}

#bg_content {
	position:absolute;
	left:0px;
	top:265px;
	width:979px;
	height:347px;
}

#content_left {
	position:absolute;
	left:60px;
	top:291px;
	width:365px;
	height:284px;
}

#title {
	position:absolute;
	left:450px;
	top:276px;
	width:500px;
	height:25px;
    font-size:18;
    text-align: left;
    font-weight:bold;
    color:#d6d9dd;
}

#content_right {
	position:absolute;
	left:450px;
	top:303px;
	width:500px;
	height:284px;
}

#content_bottom {
	position:absolute;
	left:50px;
	top:571px;
	width:500px;
	height:20px;
    font-size:12;
}

#content_bottom_links {
	position:absolute;
	left:480px;
	top:571px;
	width:450px;
	height:20px;
    font-size:12;
}

#content_author {
	position:absolute;
	left:450px;
	top:610px;
	width:137px;
	height:10px;
}